<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Services</title>
    <link rel="stylesheet" href="../css/Services.css" />
  </head>
  <body>
    <!-- Navbar Kiri -->
    <div class="Navbar">
      <h1>Eilidh</h1>
      <!-- Navbar Kanan -->
      <div class="Navbar-Right">
        <a href="../html/About.html">About us</a>
        <a href="../html/Contact.html">Contact</a>
        <a href="../html/Product.html">Product</a>
        <a href="../html/Services.html">Services</a>
        <a href="../../index.html">Home</a>
      </div>
    </div>
    <div class="Content">
      <h1>Services</h1>
      <p>Dapatkan layanan kecantikan terbaik di Indonesia</p>
      <!-- img -->
      <div class="img"><video autoplay muted loop id="myVideo"><source src="../img/bg6.mp4" type="video/mp4"></video></div>
      <!-- Opening -->
      <h2>Dapatkan Layanan Kecantikan Terbaik di Indonesia</h2>
      <p>
        Kami membantu Anda mendapatkan tampilan wajah terbaik dengan menggabungkan seni dan ilmu estetika untuk menciptakan kecantikan serta keindahan wajah secara holistik dengan menggunakan metode inovatif dari sudut pandang estetika yang
        profesional dan ideal.
      </p>
      <!-- Content -->
      <div class="isi">
        <img src="../img/fc1.jpg" alt="" height="150px" width="150px" />
        <h3>Facial Reshaping</h3>
        <p>Menjadikan wajah kencang, mengatasi keriput/kerutan, serta membentuk kontur wajah.</p>
      </div>
      <div class="isi">
        <img src="../img/fc3.jpg" alt="" height="150px" width="150px" />
        <h3>Rejuvenation</h3>
        <p>Bertujuan regenerasi sel, meremajakan, melembapkan dan memperbaiki tekstur kulit.</p>
      </div>
      <div class="kanan">
        <div class="isi">
          <img src="../img/fc2.jpg" alt="" height="150px" width="150px" />
          <h3>Pigmentation</h3>
          <p>Mengatasi pigmentasi, kulit kusam dan warna kulit tidak merata.</p>
        </div>
        <div class="isi">
          <img src="../img/fc4.jpg" alt="" height="150px" width="150px" />
          <h3>Acne</h3>
          <p>Solusi untuk kulit berminyak dan berjerawat serta bekas-bekasnya (parut, bercak & pigmentasi).</p>
        </div>
        
      </div>
      <div class="isi">
          <img src="../img/fc2.jpg" alt="" height="150px" width="150px" />
          <h3>Pigmentation</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing, elit. Dolorum, sequi dolor quod omnis temporibus id debitis quis odio architecto, facilis.</p>
        </div>
        <div class="isi">
          <img src="../img/fc2.jpg" alt="" height="150px" width="150px" />
          <h3>Pigmentation</h3>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Suscipit nisi tenetur quos iste doloremque officia distinctio, soluta cumque vitae asperiores facilis.</p>
        </div>

    </div>
  </body>
</html>
